Subject: Re: HLDS and cygwin
From: David Postill <[email-masked]>
To: [email-masked]
Date: Wed, 20 Aug 2003 13:55:34 +0100

On Tue, 19 Aug 2003 11:18:42 -0400, you wrote:

| On Tue, Aug 19, 2003 at 08:21:19AM +0200, J?rg Schaible wrote:
| >Hi Russel,
| >
| >> 1) Full install of HLDS, lets call it hlds1
| >> 2) Second complete install of HLDS in separate directory, call hlds2
| >> 
| >> I have no problem executing the hlds1 or hlds2 by themselves. 
| >>  But when I 
| >> try to run both at the same time the 2nd one does not run at all.
| >
| >Guess, they both install a local cygwin1.dll. This won't work.
| >See archives.
| >
| >OTOH I am asking myself, what kind of license this software is, since
| >it obviously is depending on Cygwin.
| 
| Anyone have a URL?  Google doesn't seem to unearth anything interesting.

<http://www.fileplanet.com/files/50000/59236.shtml> ??

<davidp />

-- 
David Postill

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/